On Sunday 31 August 2003 08:35 am, Alexander Farber wrote:

> Is the reason maybe, that you missed to execute these commands:
>
> newhope:alex {646} pkg_info -D cups-base-1.1.18.0_5
> Information for cups-base-1.1.18.0_5:

Ahh.  It was actually 1.1.19 that I installed, but my fault for not 
stating so.  I am not sure if it was installed from ports or packages 
as I did it via "portupgrade -NP cups", and then I walked away for a 
while.  I did have to create those directories manually (from your 
advice), so maybe that had something to do with it.  I am going to try 
to work on it some more today and will reply to the list if it works.

Thank you for your assistance.

-- 
Todd Stephens
_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to